DCMTK - Feature #889

Improve documentation of --key
2019-07-05 12:39 - Pedro Fernando Arizpe Gémez

Status: Closed

Priority: Normal

Assignee: Pedro Fernando Arizpe Gémez
Category: Documentation

Target version:
Module:
Operating System:

Start date: 2019-07-05
Due date:

% Done: 100%
Estimated time: 3:00 hours
Compiler:

Description

dcmencdoc, findscu and several other functions use the --key function to override attribute writing, however it is not properly

explained nor documented. (In img2dcm's manpage there's a note about it, but the whole description could be better)

History

#1 - 2020-04-03 16:07 - Pedro Fernando Arizpe Gomez
- Status changed from New to Assigned

- Assignee set to Pedro Fernando Arizpe Gémez

#2 - 2020-05-25 13:28 - Michael Onken
- Target version deleted (3.6.6)

#3 - 2020-07-09 23:05 - Pedro Fernando Arizpe Gomez
- Status changed from Assigned to Feedback

- % Done changed from 0 to 100

- Estimated time changed from 1:00 h to 3:00 h

#4 - 2020-07-10 16:40 - Marco Eichelberg
- Status changed from Feedback to Closed
